BODY,TD,SELECT,input,DIV,form,TEXTAREA,center,option,pre,blockquote {font-size:12px;color:#666666;font-family:verdana,tahoma;line-height:150%}

BODY {
	SCROLLBAR-FACE-COLOR: #f5f5f5; 
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
	SCROLLBAR-SHADOW-COLOR: #cccccc; 
	SCROLLBAR-3DLIGHT-COLOR: #ffffff; 
	SCROLLBAR-ARROW-COLOR: #7e7e7e; 
	SCROLLBAR-TRACK-COLOR: #efefef; 
	SCROLLBAR-DARKSHADOW-COLOR: #f5f5f5;
	background-image:url(../images/bg.gif);
	background-repeat:repeat-x;
}



/*¸µÅ©*/
A:link 		{	FONT-SIZE: 12px; COLOR: #808080; LINE-HEIGHT: 15px; FONT-FAMILY: µ¸¿ò; TEXT-DECORATION: none; }
A:visited   {	FONT-SIZE: 12px; COLOR: #808080; LINE-HEIGHT: 15px; FONT-FAMILY: µ¸¿ò; TEXT-DECORATION: none; }
A:hover     {	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: µ¸¿ò; TEXT-DECORATION: none; }
A:active    {	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: µ¸¿ò; TEXT-DECORATION: none; }



/*±âÁ¸*/

BODY {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: µ¸¿ò; 
}


BODY { margin:0 0 0 0;}

a,img,input{selector-dummy: expression(this.hideFocus=true);} 

img {border:0 onfocus=blur();}


.contents{
	margin-TOP:20px;
	margin-LEFT:10px;
	margin-BOTTOM:20px;
}


.dot			{BORDER-BOTTOM: #bbc952 1px dashed;}


/* font */
.f888888_11	   	    { color: #888888; text-decoration: none; font-size:11px; line-height:16px; font-weight:none;}
.fff6000_b	   	    { color: #ff6000; text-decoration: none; font-size:12px; line-height:18px; font-weight:bold;}
.f519c1f			{ color: #519c1f; text-decoration: none; font-size:12px; line-height:18px; font-weight:none;}
.fc66767			{ color: #c66767; text-decoration: none; font-size:12px; line-height:18px; font-weight:none;}



/* line */
.title_line		{ BORDER-BOTTOM: #d7d7d7 1px solid; }


/* board */
.board_01 { width:100%;border-top:2px solid #a1b47c; border-bottom:1px solid #a1b47c;}
*+html .board_01 table { width:100%; margin-left:0px;  }
	  

.board_01 td { padding:5px 0px 6px 10px; 
			  text-align:left; 
			  border-right:1px solid #d8d8d8;
			  border-bottom:1px solid #d8d8d8; 
			  line-height:17px; }

.board_01 td.color{ background:#f8fae4;
			  text-align:left;
			  color:#666666; 
			  font-weight:bold;
			  font-size: 12px;
			  }
			  			  			  
.board_01 td.last { border-right:none; }


.board_02 { width:100%;border-top:2px solid #a1b47c; border-bottom:1px solid #a1b47c;}
*+html .board_02 table { width:100%; margin-left:0px;  }
	  

.board_02 td { padding:5px 0px 6px 0px; 
			  text-align:center; 
			  border-right:1px solid #d8d8d8;
			  border-bottom:1px solid #d8d8d8; 
			  line-height:17px; }

.board_02 td.color{ background:#f8fae4;
			  text-align:center;
			  color:#666666; 
			  font-weight:bold;
			  font-size: 12px;
			  }
			  			  			  
.board_02 td.last { border-right:none; }



/* padding */
.pt15              { PADDING-TOP:15px;}
.pt20              { PADDING-TOP:20px;}
.pt30              { PADDING-TOP:30px;}

.pb10           { PADDING-BOTTOM:10px;}
.pb15           { PADDING-BOTTOM:15px;}
.pb20           { PADDING-BOTTOM:20px;}
.pb30           { PADDING-BOTTOM:30px;}


/* margin */
.mt3			{ margin-TOP:3px;}
.mt20			{ margin-TOP:20px;}
.mt25			{ margin-TOP:25px;}

.ml20			{ margin-left:20px;}

.mb20			{ margin-BOTTOM:20px;}



#bg_flash {
	position:relative;
	top:0px;
	left:0px;
	width:470px;
	height:425px;
	z-index:1;
}

#main_v {
	position:absolute;
	top:auto;
	left:auto;
	width:470px;
	height:425px;
	z-index:2;
}

#sub_bg_flash {
	position:relative;
	top:0px;
	left:0px;
	width:970px;
	height:135px;
	z-index:1;
}

#sub_v {
	position:absolute;
	top:auto;
	left:auto;
	width:970px;
	height:135px;
	z-index:2;
}

/* gnb */
.gnb ul{
	list-style:none;
	padding:0;
	margin:0;
}
.gnb ul:after{
	content:"";
	display:block;
	clear:both;
}
.gnb ul li{
	float:left;
	padding:0;
	margin:0;
}
.gnb > ul {
	display:block;
	width:100%;
	background:#999999;
	position:relative;
	transition:all 0.2s;
}
.gnb > ul:before{
	content:"";
	display:block;
	width:100%;
	height:0;
	background-color:#bbc952;
	position:absolute;
	top:30px;
	left:0;
	transition:all 0.2s;
}
.gnb:hover > ul:before{
	height:27px;
}
.gnb > ul > li{
	width:25%;
	text-align:center;
}
.gnb > ul > li > a{
	display:block;
	color:#fff;
	font-family:"¸¼Àº °íµñ", "µ¸À½";
	font-size:13px;
	font-weight:bolder;
	line-height:30px;
	position:relative;
}
.gnb > ul > li > a:hover{
	color:#d6ed26;
}
.gnb > ul > li > a:after{
	content:"";
	display:block;
	background-color:#bac4ca;
	width:1px;
	height:20px;
	position:absolute;
	top:0;
	right:0;
}
.gnb > ul > li:last-child:after{
	display:none;
}
.gnb > ul > li > ul{
	width:100%;
	height:0;
	position:absolute;
	left:0;
	overflow:hidden;
	transition:all 0.2s;
}
.gnb > ul > li:hover > ul{
	height:27px;
	transition:all 0.2s;
}
.gnb > ul > li > ul > li > a{
	display:block;
	height:27px;
	color:#e5f187;
	font-family:"¸¼Àº °íµñ", "µ¸À½";
	font-size:12px;
	line-height:27px;
	padding:0 10px;
	position:relative;
}
.gnb > ul > li > ul > li > a:before{
	content:"";
	display:inline-block;
	width:4px;
	height:24px;
	background:url("/images/gnb_arrow.png") 0 center no-repeat;
	margin-right:5px;
	vertical-align:top;
	opacity:0;
	transition:all 0.2s;
}
.gnb > ul > li > ul > li:hover > a:before{
	opacity:1;
	transition:all 0.2s;
}
.gnb > ul > li > ul > li > a:after{
	content:"";
	display:block;
	width:1px;
	height:13px;
	border-right:1px dashed #e5f187;
	position:absolute;
	top:7px;
	right:0;
}
.gnb > ul > li > ul > li:last-child > a:after{
	display:none;
}
.gnb > ul > li > ul > li > a:hover{
	color:#fff;
}
.gnb > ul > li:first-child > ul{
	left:50px;
}
.gnb > ul > li:nth-child(2) > ul{
	left:60px;
}
.gnb > ul > li:nth-child(3) > ul{
	left:395px;
}

/* left gnb */
.left-menu{
	display:block;
	height:500px;
	margin-top:10px;
}
.left-menu ul{
	padding:0;
	margin:0;
}
.left-menu > ul > li{
	list-style:none;
	border-bottom:1px solid #d7d7d7;
}
.left-menu > ul > li:first-child{
	border-top:1px solid #d7d7d7;
}
.left-menu > ul > li > a{
	display:block;
	font-size:11px;
	font-family:"¸¼Àº °íµñ", "µ¸À½";
	font-weight:bolder;
	line-height:30px;
	letter-spacing:-0.04em;
	color:#666;
	padding-left:13px;
	position:relative;
}
.left-menu > ul > li.on > a,
.left-menu > ul > li:hover > a{
	color:#fff;
	background-color:#bbc952;
}
.left-menu > ul > li.on > a:after,
.left-menu > ul > li:hover > a:after{
	content:"";
	display:block;
	width:6px;
	height:7px;
	background:url("/images/left_arrow.png") 0 0 no-repeat;
	position:absolute;
	top:50%;
	right:10px;
	transform:translateY(-40%);
}

.left-menu > ul:hover > li.on > a{
	color:#666;
	background-color:#fff;
}
.left-menu > ul:hover > li.on > a:after{
	display:none
}
.left-menu > ul:hover > li.on:hover > a{
	color:#fff;
	background-color:#bbc952;
}
.left-menu > ul:hover > li.on:hover > a:after{
	content:"";
	display:block;
	width:6px;
	height:7px;
	background:url("/images/left_arrow.png") 0 0 no-repeat;
	position:absolute;
	top:50%;
	right:10px;
	transform:translateY(-40%);
}

.left-menu > ul > li > ul{
	list-style:none;
	background-color:#f3f8cf;
	max-height: 0;
	padding:0;
    transition: max-height 0.2s ease-out;
    overflow: hidden;
}
.left-menu > ul > li.on > ul,
.left-menu > ul > li:hover > ul{
	max-height: 500px;
	padding:5px 0;
    transition: max-height 0.2s ease-in;
}
.left-menu:hover > ul > li.on > ul{
	max-height: 0;
	padding:0;
    transition: max-height 0.2s ease-out;
}
.left-menu:hover > ul > li.on:hover > ul{
	max-height: 500px;
	padding:5px 0;
    transition: max-height 0.2s ease-in;
}
.left-menu > ul > li > ul > li{
	padding-left:16px;
}
.left-menu > ul > li > ul > li > a{
	display:block;
	font-size:11px;
	line-height:16px;
	color:#666666;
	position:relative;
}
.left-menu > ul > li > ul > li > a:before{
	content:"-";
	padding-right:5px;
}
.left-menu > ul > li > ul > li.on > a,
.left-menu > ul > li > ul > li:hover > a{
	color:#728d2c;
}

